<div class="modal-dialog link-modal">
    <div class="modal-content">

        <div class="modal-body active">
            <form class="item-form">
                <div class="control-group">
                    <label><%=labels.tag%></label>
                    <input type="text" name="tag" value="<%=tag%>"  required/>
                </div>
                <div style="clear: both;"></div>
                <div class="control-group" style="min-width: 50px;">
                    <label class="right"><%=labels.aliases%></label>
                    <ul id="display-aliases"></ul>
                </div>
            </form>
        </div>

        <div class="modal-footer">
            <span class="rquired_error"><%=labels.rquired_error%></span>
            <a type="button" class="btn btn-default" data-dismiss="modal"><%=labels.cancel%></a>
            <%if(!tag){%>
            <a class="btn btn-primary create-item"><%=labels.save%></a>
            <%}else{%>
            <a class="btn btn-primary update-item" id="<%=tag%>"><%=labels.update%></a>
            <%}%>
        </div>
    </div>
</div>


